- model: methodology.QuestionType
  pk: 1
  fields:
    name: "Single choice"
- model: methodology.QuestionType
  pk: 2
  fields:
    name: "Multiple choice"
- model: methodology.QuestionType
  pk: 3
  fields:
    name: "Free text"
    